
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "accessor", "accessor.vcproj", "{7FCD4ADB-3760-4483-8A76-50D8A778A726}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "all_test", "all_test.vcproj", "{5E02294E-5974-415F-84D3-3728EE60562F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "basket", "basket.vcproj", "{25489455-DD7B-4938-82B7-4892D8C70043}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "deserializer", "deserializer.vcproj", "{09DD5250-0364-4702-A078-E49FC53CF624}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "model_array", "model_array.vcproj", "{799E8590-AC13-4636-8642-6855CCFF62EE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "project", "project.vcproj", "{4B5051E4-F87F-4FE0-81C0-A333A2EB8EAA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "projectmap", "projectmap.vcproj", "{EF05EC51-9AF2-4CDB-A411-5F607CC56C13}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FCD4ADB-3760-4483-8A76-50D8A778A726}.Debug|Win32.ActiveCfg = Debug|Win32
		{7FCD4ADB-3760-4483-8A76-50D8A778A726}.Debug|Win32.Build.0 = Debug|Win32
		{7FCD4ADB-3760-4483-8A76-50D8A778A726}.Release|Win32.ActiveCfg = Release|Win32
		{7FCD4ADB-3760-4483-8A76-50D8A778A726}.Release|Win32.Build.0 = Release|Win32
		{5E02294E-5974-415F-84D3-3728EE60562F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E02294E-5974-415F-84D3-3728EE60562F}.Debug|Win32.Build.0 = Debug|Win32
		{5E02294E-5974-415F-84D3-3728EE60562F}.Release|Win32.ActiveCfg = Release|Win32
		{5E02294E-5974-415F-84D3-3728EE60562F}.Release|Win32.Build.0 = Release|Win32
		{25489455-DD7B-4938-82B7-4892D8C70043}.Debug|Win32.ActiveCfg = Debug|Win32
		{25489455-DD7B-4938-82B7-4892D8C70043}.Debug|Win32.Build.0 = Debug|Win32
		{25489455-DD7B-4938-82B7-4892D8C70043}.Release|Win32.ActiveCfg = Release|Win32
		{25489455-DD7B-4938-82B7-4892D8C70043}.Release|Win32.Build.0 = Release|Win32
		{09DD5250-0364-4702-A078-E49FC53CF624}.Debug|Win32.ActiveCfg = Debug|Win32
		{09DD5250-0364-4702-A078-E49FC53CF624}.Debug|Win32.Build.0 = Debug|Win32
		{09DD5250-0364-4702-A078-E49FC53CF624}.Release|Win32.ActiveCfg = Release|Win32
		{09DD5250-0364-4702-A078-E49FC53CF624}.Release|Win32.Build.0 = Release|Win32
		{799E8590-AC13-4636-8642-6855CCFF62EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{799E8590-AC13-4636-8642-6855CCFF62EE}.Debug|Win32.Build.0 = Debug|Win32
		{799E8590-AC13-4636-8642-6855CCFF62EE}.Release|Win32.ActiveCfg = Release|Win32
		{799E8590-AC13-4636-8642-6855CCFF62EE}.Release|Win32.Build.0 = Release|Win32
		{4B5051E4-F87F-4FE0-81C0-A333A2EB8EAA}.Debug|Win32.ActiveCfg = Debug|Win32
		{4B5051E4-F87F-4FE0-81C0-A333A2EB8EAA}.Debug|Win32.Build.0 = Debug|Win32
		{4B5051E4-F87F-4FE0-81C0-A333A2EB8EAA}.Release|Win32.ActiveCfg = Release|Win32
		{4B5051E4-F87F-4FE0-81C0-A333A2EB8EAA}.Release|Win32.Build.0 = Release|Win32
		{EF05EC51-9AF2-4CDB-A411-5F607CC56C13}.Debug|Win32.ActiveCfg = Debug|Win32
		{EF05EC51-9AF2-4CDB-A411-5F607CC56C13}.Debug|Win32.Build.0 = Debug|Win32
		{EF05EC51-9AF2-4CDB-A411-5F607CC56C13}.Release|Win32.ActiveCfg = Release|Win32
		{EF05EC51-9AF2-4CDB-A411-5F607CC56C13}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
